View Issue Details

IDProjectCategoryView StatusLast Update
0001914ScribusImport / Exportpublic2007-03-26 10:40
ReporterplinnellAssigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3.9cvs 
Summary0001914: Exported SVG does not center correctly on page in other SVG viewers
DescriptionExporting the attached file and then viewing with other viewers show the grouped object in the center incorrectly offset.

Grouping or ungrouping the logo makes no difference.
TagsNo tags attached.
Patch

Relationships

related to 0001850 closedplinnell need to include a sample SVG in templates or in the docs 
child of 0002931 acknowledged Metabug: SVG 

Activities

2005-04-23 12:52

 

sample3.svgz (6,053 bytes)

plinnell

2005-07-06 11:35

viewer   ~0005410

bumping to 1.2.3

plinnell

2005-11-11 21:05

viewer   ~0007398

pending a redo of the SVG exporter.

jghali

2007-03-23 23:49

administrator   ~0015602

seems fixed in 134cvs cairo build

plinnell

2007-03-26 10:40

viewer   ~0015622

1339 on libart is ok too

Issue History

Date Modified Username Field Change
2005-04-23 12:52 plinnell New Issue
2005-04-23 12:52 plinnell File Added: sample3.svgz
2005-04-23 12:56 plinnell Category Default => Import / Export
2005-04-23 17:24 plinnell Relationship added related to 0001850
2005-04-30 21:13 plinnell Assigned To => fschmid
2005-04-30 21:13 plinnell Status new => assigned
2005-07-06 11:35 plinnell Note Added: 0005410
2005-07-06 11:35 plinnell Product Version 1.2.2cvs => 1.2.3cvs
2005-09-12 07:02 plinnell Product Version 1.2.3cvs => 1.2.4cvs
2005-11-11 21:05 plinnell Note Added: 0007398
2005-11-11 21:05 plinnell Product Version 1.2.4cvs => 1.3.2cvs
2005-12-22 23:00 plinnell Relationship added child of 0002931
2006-01-15 14:14 plinnell Product Version 1.3.2cvs => 1.3.3cvs
2007-03-23 23:49 jghali Status assigned => resolved
2007-03-23 23:49 jghali Fixed in Version => 1.3.4cvs
2007-03-23 23:49 jghali Resolution open => fixed
2007-03-23 23:49 jghali Note Added: 0015602
2007-03-26 10:40 plinnell Note Added: 0015622
2007-03-26 10:40 plinnell Status resolved => closed
2007-03-26 10:40 plinnell Fixed in Version 1.3.4cvs => 1.3.3.9cvs